Subject: Re: [NSIS] status of NSIS

From: Lars Eggert <[email-masked]>
Date: Fri, 7 May 2010 17:00:15 +0300

Hi,

On 2010-3-31, at 11:16, Eggert Lars (Nokia-NRC/Espoo) wrote:
> as you may have noticed, I've taken over the WG from Magnus as part of the AD hand-over from Magnus to Dave. The current plan is to close the WG before the next IETF meeting. I'm therefore asking all participants and especially the editors and chairs for a final burst of energy, so we can wrap up all four remaining documents by that deadline, if possible.

current status: draft-ietf-nsis-tunnel seems to be progressing, no visible activity on draft-ietf-nsis-nslp-auth and draft-ietf-nsis-applicability-mobility-signaling.

Nine weeks until the Maastricht ID cutoff.

Lars

> As a datapoint, no other documents have normative references to any of the four remaining documents. (At least, as far as I am aware.) So if we run out of steam, we can simply punt on some or all of them.
> 
> The only normative reference in the remaining set is from draft-ietf-nsis-applicability-mobility-signaling to draft-ietf-nsis-tunnel; so if we decide to finish the former, we also need to finish the latter. The other two documents (draft-ietf-nsis-nslp-auth and draft-ietf-nsis-ntlp-sctp) only have informative references to them.
> 
> To be clear: my goal is to see all of these four documents IESG approved by Maastricht. But if we run out of steam, the WG can close without leaving other work hanging.
> 
> Thanks,
> Lars<smime.p7s><ATT00001..txt>

---

From: Roland Bless <[email-masked]>
Date: Fri, 07 May 2010 16:19:43 +0200

Hi Lars,

Am 07.05.2010 16:00, schrieb Lars Eggert:
>> as you may have noticed, I've taken over the WG from Magnus as part
>> of the AD hand-over from Magnus to Dave. The current plan is to
>> close the WG before the next IETF meeting. I'm therefore asking all
>> participants and especially the editors and chairs for a final
>> burst of energy, so we can wrap up all four remaining documents by
>> that deadline, if possible.
> 
> current status: draft-ietf-nsis-tunnel seems to be progressing, no
> visible activity on draft-ietf-nsis-nslp-auth and
> draft-ietf-nsis-applicability-mobility-signaling.

That was still on my radar.

> Nine weeks until the Maastricht ID cutoff.

No worries, I'll submit a new version of draft-ietf-nsis-nslp-auth
next week at the latest.

Regards,
 Roland

---

From: Jukka Manner <[email-masked]>
Date: Fri, 07 May 2010 18:04:50 +0300

Hi, Martin is supposed to do the chair's write-up for the mobility work, 
I will finish my report on the tunnel once Charles fixes the nits. Then 
the only one left is the authorization.

cheers,
Jukka

On 05/07/2010 05:00 PM, Lars Eggert wrote:
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nsis

-- 
Jukka MJ Manner, Professor, PhD.  Phone:  +358+(0)9+470 22481
Aalto University                  Mobile: +358+(0)50+5112973
Department of Communications      Fax:    +358+(0)9+470 22474
and Networking (Comnet)           Office: G320a (Otakaari 5A)
P.O. Box 13000, FIN-00076 Aalto   E-mail: [email-masked]
Finland                           www.netlab.hut.fi/~jmanner/

---

From: Lars Eggert <[email-masked]>
Date: Fri, 21 May 2010 14:48:11 +0300

Hi,

> current status: draft-ietf-nsis-tunnel seems to be progressing, no visible activity on draft-ietf-nsis-nslp-auth and draft-ietf-nsis-applicability-mobility-signaling.

draft-ietf-nsis-nslp-auth has seen an update. No progress on draft-ietf-nsis-tunnel and draft-ietf-nsis-applicability-mobility-signaling.

Seven weeks to the Maastricht cutoff. Remember that an IETF last call takes 2+ weeks, and a WGLC call another 2+ weeks. If you want these drafts to be published through the WG (instead of on the Independent stream), they need to see activity now.

Lars

---

From: Takako Sanda <[email-masked]>
Date: Tue, 25 May 2010 17:14:50 +0900

Hi Lars and all,

> No progress on draft-ietf-nsis-tunnel and draft-ietf-nsis-applicability-mobility-signaling.
> 

I submitted the newest version of draft-ietf-nsis-applicability-mobility-signaling
yesterday. Sorry to be late.

Changed points were:

   1.  RFC2205, RFC3726, RFC3753 and draft-ietf-nsis-tunnel were changed
       from Normative references to Informative references.

   2.  IANA Consideration was added.

   3.  RFC4066 and RFC4067 was added to Informative References.

BR,
Takako